body {
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;      
}

h1 {
	color:#ec008c;
	font-size:16px;
	margin-bottom:10px;
	margin-top:10px;
	text-align:center;
}
h2 {
	font-size:12px;
	color:#000000;
	padding:7px 10px 7px 10px;
	background-color:#cccccc;
}
h4 {
	color:#000000;
	font-size:16px;
	margin-bottom:0px;
	margin-top:0px;
}
ul {
	margin:0px;
	}
li {
	margin:0px;
	}
form {
	margin:0px;
	padding:0px;
}
td {
	font-size:14px;
}
input {
	border:1px solid #CCCCCC;
	border-radius: 4px; 
	color:#333333;
	background-color:#fff;
	margin:0;
	padding:7px;
	/* width: 100%; */
	
}
textarea {
	border:1px solid #cccccc;
	border-radius: 4px; 
	color:#555555;
	background-color:#fff;
	padding:5px;
}
img {
	border:0;
	}
.bginp1 {
	BACKGROUND-COLOR: #ffffff;
}
.bginp2 {
	BACKGROUND-COLOR: #ffffff;
}
.kr {
	color: #000000;
}
.ch {
	color: #000000;
}
.ser {
	color: #464646;
	font-weight: 600;
}
.sersm {
	color: #333333;
	font-size:11px;
}
.site_info {
color:#000000;
font-size:12px;
}
.site_name {
color:#333333;
font-size:15px;
}

/* несколько div'ов в ряд без использования стиля float */
.card{
  display: flex;
}
.card-block{
  width: 100%;
  padding: 10px;
  border: 1px solid #cccccc;
}

.alert {
	color:#000000;
	font-size:12px;
	width:100%;
	text-align:left;
	border:2px solid #555555; 
    border-radius: 4px;
	padding:10px 0 10px 40px;
	background-color: #f5f5f5;
	margin:20px 0 0 0;
}
.alert2 {
	color: #ffc107;
    text-shadow: 1px 1px 5px black, 0 0 5px black;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	font-size: 1.6vw;
	font-weight: bold;
	box-shadow: 0 2px 14px 0 rgb(50 50 50 / 70%);
	width:50%;
	border:2px solid #555555; 
    border-radius: 8px;
	padding: 1%;
	background: #d89d8ca1;
	margin: 3% 0 0 0;
}

.ok {
	color:#333333;
	font-size:12px;
	width:100%;
	max-width: 830px;
	text-align:left;
	border:2px solid #555555; 
    border-radius: 4px;
	padding:10px 0 10px 40px;
	background-color: #f2f2f2;
	background-image:url(/pic/ok.png);
	background-repeat:no-repeat;
	margin:20px 0 0 0;
}
.sm {
	font-size:9px;
	color:#333333;
}
.sm2 {
	font-size:12px;
	color:#666666;
}
.sm3 {
	font-size:2px;
	color:#666666;
}
.sm4 {
	font-size:14px;
	color:#666666;
	margin:0 0 0 0;
}

.zag2 {
	text-align: center;
	color:#000000;
	font-size:20px;
	padding-bottom:8px;
	margin-top:0px;
}
.zag3 {
	color:#555555;
	font-size:14px;
	padding-bottom:5px;
	border-bottom:1px solid #555555;
}
.data {
	color:#666666;
	font-size:12px;
	margin-bottom:10px;
	margin-top:10px;
}
.data2 {
	color:#777777;
	font-size:12px;
}
.datasm {
	background-color:#f2f2f2;
	color:#999999;
	font-size:10px;
	padding:3px;
	margin-bottom:3px;
	margin-top:12px;
	width:140px;
}
.data3 {
	background-color:#f2f2f2;
	color:#333333;
	font-size:12px;
	padding:5px;
	margin-bottom:8px;
	margin-top:2px;
}
.tema {
	color:#000000;
	font-size:14px;
}
	
.nav2 {
	font-size:13px;
	color:#111111;
	padding:7px 15px 7px 15px;
	background-color:#cccccc;
	border:1px solid:#ececec;
	font-weight:bold;
}
a.nav2 {
	background-color:#f5f5f5;
	font-weight:normal;
}
a.nav2:hover {
	background-color:#ececec;
	text-decoration:none;
}
.nav {
	font-size:12pt;
	color: #FFFFFF;
	text-align: center;
    text-shadow: 0 0 24px #EE9F0E, 0 0 4px #EE590D, 1px 1px 2px #AF5C2E;
	box-shadow: 0 0 40px rgba(179, 11, 4, 0.33) inset;
	padding:8px 16px;
	background:#009fea;
	background-color: rgba(255, 255, 255, 0.33);
	border:1px solid #cccccc;
	font-weight:600;
	border-radius: 5px;
}
a.nav {
	text-shadow: 0 0 24px #f5eab0, 0 0 4px #4a9aac, 1px 1px 2px #333;
	box-shadow: 0 0 10px #999 inset;
	border:1px solid #cccccc;
	border-radius: 5px;
	padding:8px 16px;
}
a.nav:hover {
	text-shadow: 0 0 24px #EE9F0E, 0 0 4px #EE590D, 1px 1px 2px #AF5C2E; */
	color:#ffffff;
	text-decoration:none;
	border:1px solid #FFC7BB;
	padding:8px 16px;
}
a.nav:active {
	background-color:#e6e6e6;
	color:#464646;
	text-decoration:none;
	border:1px solid #cccccc;
	padding:8px 16px;
	}
.navbar
	{
	margin-top:35px;
	}
.zag5 {
	font-size:12px;
	color:#222222;
	padding:7px 10px 7px 10px;
	background-color:#f2f2f2;
	border:1px solid:#ececec;
}

/* общее для модальных окон */
div.overlay {
	background-image:url(/pic/okno.png);
	width:350px;
	height:220px;		
	display:none;
}
div.overlay div.close {
	background-image:url(/pic/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.baza {
	width:800px;
	background-color:#FFFFFF;
	border:1px solid #ec008c;
	margin-top:30px;
	padding:20px;
}
.ob {
	border-bottom:1px solid #777777;
	padding:12px;
	font-size:12px;
}
.ob:hover  {
background-color: #e6e6e6; 
}
.tbl {
font-size:12px;
width: 100%;
}
.tbl tr:hover {
	background-color: #e6e6e6;
}
.hid {
	display:none;
}
#categor{overflow:hidden; padding:0px 0px 0px 0px; vertical-align:top;}
.cat_blok{list-style:none;display:inline-block;width:32%;margin:0px 5px 22px 0px;padding:0;vertical-align:top;zoom:1;*display:inline; position:relative



;overflow:hidden;}
.cat_blok h4{padding:8px 0px 8px 35px; margin-bottom:0px;}
.cat_blok ul{font:100% Arial,Verdana;list-style-type:circle;margin:2px 0px 0px 0px; padding:0px;}
.cat_blok ul li{ list-style:none;background:url(/pic/ob.png) no-repeat left 6px;padding:2px 0px 2px 16px; margin-left:20px;}
.cat_blok ul li:hover { background-color: #e6e6e6; }
.cat_blok ul li a{white-space:nowrap; color:#000000;}




.cat_blok_cat{list-style:none;display:inline-block;width:31%;margin:0px 5px 22px 0px;padding:0;vertical-align:top;zoom:1;*display:inline; position:relative

;overflow:hidden;}
.cat_blok_cat h4{padding:8px 0px 8px 35px; margin-bottom:0px;}
.cat_blok_cat ul{font:100% Arial,Verdana;list-style-type:circle;margin:2px 0px 0px 0px; padding:0px;}
.cat_blok_cat ul li{ list-style:none;background:url(/pic/ob_list.png) no-repeat left 6px; padding:5px 5px 2px 25px; margin-left:2px;}
.cat_blok_cat ul li:hover { background-color: #e6e6e6; }
.cat_blok_cat ul li a{white-space:nowrap; color:#000000;}



.prozr{position:absolute;right:-1px;background:url(/pic/prozr.png) no-repeat 88%;width:22px;height:30px;font-size:2222%;_padding-right:-8px;
}

/*Добавлено с версии 1.1*/
.formError {
	position:absolute;
	top:300px; left:300px;
	width:150px;
	padding-bottom:15px;
	display:block;
	z-index:5000;
}
.formError .formErrorContent {
	width:100%; 
	background:#000;
	color:#fff;
	font-family:arial;
	font-size:10px;
	box-shadow: 1px 1px 6px #000;
	-moz-box-shadow: 1px 1px 6px #000;
	-webkit-box-shadow: 1px 1px 6px #000;
	padding:4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.formError .formErrorArrow{
	position:absolute;
	bottom:0;left:20px;
	width:15px; height:15px;
}
.formError .formErrorArrow div{
	box-shadow: 1px 4px 5px #000;
	-moz-box-shadow: 1px 4px 5px #000;
	-webkit-box-shadow: 1px 1px 5px #000;
	font-size:0px; 
}
.formError .formErrorArrow .line10{width:15px;height:1px; background:#000;margin:0 auto; font-size:0px; display:block;} 
.formError .formErrorArrow .line9{width:13px;height:1px; background:#000;margin:0 auto;display:block;} 
.formError .formErrorArrow .line8{width:11px;height:1px; background:#000;margin:0 auto;display:block;} 
.formError .formErrorArrow .line7{width:9px;height:1px; background:#000;margin:0 auto;display:block;} 
.formError .formErrorArrow .line6{width:7px;height:1px; background:#000;margin:0 auto;display:block;} 
.formError .formErrorArrow .line5{width:5px;height:1px; background:#000;margin:0 auto;display:block;} 
.formError .formErrorArrow .line4{width:3px;height:1px; background:#000;margin:0 auto;display:block;} 
.formError .formErrorArrow .line3{width:1px;height:1px; background:#000;margin:0 auto;display:block;} 

.nevid {
	display:none;
	}
.window {
	position:fixed;
	background-color:#ffffff;
	left:0;
	top:0;
	display:none;
	z-index:9001;
	box-shadow: 0 0 5px 2px #777777;
	border-radius: 4px; 
}
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background: #666666; 
	opacity: .70;
	filter:Alpha(Opacity=70);
	display:none;
}
.zag {
	color:#000000;
	font-size:18px;
}
/* див настроек */	
.nas
{
	border:1px solid #cccccc; 
	width: 100%; max-width: 830px;
	margin:10px 0 20px 0; 
	background-color:#ffffff;
	text-align:left;
	padding:7px;
	border-radius:5px; 
}
div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	display: none;
	z-index: 30;
}
* html div#fancy_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
div#fancy_wrap {
	text-align: left;
}
div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}
div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('/pic/fanc/fancy_progress.png') no-repeat;
}
div#fancy_loading_overlay {
	position: absolute;
	background-color: #FFF;
	z-index: 30;
}
div#fancy_loading_icon {
	position: absolute;
	background: url('/pic/fanc/fancy_loading.gif') no-repeat;
	z-index: 35;
	width: 16px;
	height: 16px;
}
div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 18px 18px 33px 18px;
    margin: 0;
    overflow: hidden;
    background: transparent;
    display: none;
}
div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	border: 1px solid #BBB;
	background: #FFF;
}
div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}
div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}
img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}
div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('/pic/fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}
#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}
#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}
a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	/*background-image: url(data:image/gif;base64,AAAA);*/
	outline: none;
}
a#fancy_left {
	left: 0px; 
}
a#fancy_right {
	right: 0px; 
}
span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}
span#fancy_left_ico {
	left: -9999px;
	background: transparent url('/pic/left.png') no-repeat;
}
span#fancy_right_ico {
	right: -9999px;
	background: transparent url('/pic/right.png') no-repeat;
}
a#fancy_left:hover {
  visibility: visible;
}
a#fancy_right:hover {
  visibility: visible;
}
a#fancy_left:hover span {
	left: 20px; 
}
a#fancy_right:hover span {
	right: 20px; 
}
.fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}
div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
div.fancy_bg_n {
	top: -18px;
	width: 100%;
	height: 18px;
	background: transparent url('/pic/fancy_shadow_n.png') repeat-x;
}
div.fancy_bg_ne {
	top: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('/pic/fancy_shadow_ne.png') no-repeat;
}
div.fancy_bg_e {
	right: -13px;
	height: 100%;
	width: 13px;
	background: transparent url('/pic/fancy_shadow_e.png') repeat-y;
}
div.fancy_bg_se {
	bottom: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('/pic/fancy_shadow_se.png') no-repeat;
}
div.fancy_bg_s {
	bottom: -18px;
	width: 100%;
	height: 18px;
	background: transparent url('/pic/fancy_shadow_s.png') repeat-x;
}
div.fancy_bg_sw {
	bottom: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('/pic/fancy_shadow_sw.png') no-repeat;
}
div.fancy_bg_w {
	left: -13px;
	height: 100%;
	width: 13px;
	background: transparent url('/pic/fancy_shadow_w.png') repeat-y;
}
div.fancy_bg_nw {
	top: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('/pic/fancy_shadow_nw.png') no-repeat;
}
div#fancy_title {
	position: absolute;
	bottom: -33px;
	left: 0;
	width: 100%;
	z-index: 100;
	display: none;
}
div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
}
div#fancy_title table {
	margin: 0 auto;
}
div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}
td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url(/pic/fancy_title_left.png) repeat-x;
}
td#fancy_title_main {
	height: 32px;
	background: transparent url(/pic/fancy_title_main.png) repeat-x;
}
td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url(/pic/fancy_title_right.png) repeat-x;
}

.bel {
	color:#ffffff;
}
.ser2 {
	color:#555555;
}
.textmal {
	font-size:0.9em;
}
.textmik {
	font-size:0.6em;
}
.textbol{
	font-size:1.4em;
}
.textsred{
	font-size:1.1em;
}
.textsred2{
	font-size:1.2em;
}
a.ser {
	color:#acacac;
}
.knop {
	cursor:pointer;
	}
.knop:hover {
	background-color:#ececec;
	border:1px solid #999999;
	}
.knop:active {
	background-color:#ffffff;
	border:1px solid #cccccc;
	}
.sel {
	border:1px solid #cccccc;
	background-color:#ffffff;
	margin:0;
	padding:7px;
	border-radius: 4px; 
	width:522px;
	}

.comment .avatar{

	height:50px;
	left:-10px;
	position:absolute;
	width:50px;
	background:#fcfcfc;
	-moz-box-shadow:1px 1px 0 #c2c2c2;
	-webkit-box-shadow:1px 1px 0 #c2c2c2;
	box-shadow:1px 1px 0 #c2c2c2;
}

.comment .avatar img{
	display:block;
}

.comment .name{
	font-size:20px;
	padding-bottom:10px;
	color:#ccc;
}

.comment .date{
	font-size:10px;
	padding:6px 0;
	position:absolute;
	right:15px;
	top:10px;
	color:#bbb;
}
	
/*енд*/	
body > #container { height: auto; min-height: 100%; } 

#footer {
clear: both;
position: relative;
z-index: 10;
height: 3em;
margin-top: -4.5em;
} 

#content { padding-bottom: 3em; } 

.dus {

}

.ramochka_big_photo {
width:121px;
height:121px;
 
border:2px solid #555555; 
border-radius: 2px;
}

.ramochka_big_photo:hover {
border: 2px solid #000000;
border-radius: 2px;
}

.ramochka_podrobno_photo {
width:141px;
height:141px;
 
border:2px solid #555555; 
border-radius: 2px;
}

.ramochka_podrobno_photo:hover {
border: 2px solid #000000;
border-radius: 2px;
}

.vip_info {
border: 1px solid #cccccc;
border-radius: 2px;
background-color:#f5f5f5;
width:99%;
padding:4px;
}

.user_balance {
border-radius: 5px;
background-color:#464646;
padding:4px;
text-align:center;
font-size: 15px;
color: white;
box-shadow: 0 0 10px #999 inset;
}

.user_tabl {
border-radius: 2px;
background-color:#464646;
height:25px;
padding:4px;
text-align:center;
color:#ffffff;
font-size: 18px;
}
.tabl_data {
border-radius: 2px;
background-color:#464646;
height:20px;
padding:4px;
text-align:left;
color:#ffffff;
font-size: 15px;
}


.ob_nazv {
color:#000000;
font-size: 17px;
}

.ob_nazv_kabinet {
color:#000000;
font-size: 14px;
}


.ramochka_mini_photo {
/* max-width:234px;
height:auto; */
}

.ramochka_mini_photo:hover {
border: 2px solid #000000;
border-radius: 2px;
}


div.contextlink {
    font-size: 14px;
    text-align: left;
    color: #114C5B;
    display: block;
    margin-bottom: 15px;
}
div.contextlink a {
    color: #2059bb;
    text-decoration: none;
    border-bottom: 1px dotted #2059bb;
    outline: none;
}
div.contextlink a:hover {
    color: #464646;
    border-bottom: 1px dotted #464646;
    /*text-decoration: none;*/
}
div.contextlink span {
    text-decoration: none;
    font-size: 14px;
    color: #607d8b;
    display: block;
    line-height: 1.3;
    margin-top: 4px;
}
div.contextlink span.urlcontext {
   color: #cc957b;
   margin-top: 0px;
}


.present_blok {
padding:0px;
text-align:left;
color:#464646;
font-size: 15px;
max-width: 468px;
margin: 0 auto;
}

.index_icon {
padding:20px;
float: left;
}

.present_text {
text-align: right;
padding-top: 25px;
}

.present_blok ul {
list-style: none;
text-align: left;
}

.lost_pass {
font-size: 11px;
color: #666666;
}	
	
.banners_blok {
max-width: 468px;
height: auto;
margin: 0 auto;
}	


.statustable thead th {
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    padding: 6px 8px;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
}

.statustable thead {
    text-align: center;
    background: #464646;
}

.statustable {
    border-collapse: collapse;
    margin-bottom: 10px;
    border-spacing: 0;
    padding: 0;
    width: 100%;
}

.statustable tbody td {
    text-align: center;
    font-size: 12px;
    padding: 4px 10px;
    border: solid 1px #D2D6B6;
    background-color: #fff;
}

.helow {
    color: #464646;
    font-weight: 700;
    display: block;
    padding-bottom: 5px;
    text-transform: uppercase;
}

/*serf*/
.serf_block {
width: 100%; 
border-top: solid 2px #FFFFFF;
border-bottom: solid 1px #DBDFBE;
}

.serf_linc {
background: #f5f5f5; 
height: auto;
}

.serf_left {
float: left;
width: 32px;
}

.serf_title {
width: 100%;
    color: #607d8b;
    padding: 10px 60px 10px 40px;
    font-size: 12px;
    text-align: left;
}

.serf_price{
float: right;
margin-top: -22px;
color: #6d9e6f;
font-size: 12px;
}

.b_block {
height: 72px;
max-width: 456px;
padding: 5px;
margin: 0 auto;
}

.serf_b {
background: #f5f5f5; 
height: auto;
}

.serf_price_b{
width: 100%;
padding-top: 5px;
text-align: center;
color: #777777;
font-size: 12px;
}

.serf_linkslot_b {
text-align: center; 
width: 100%; 
color: #777777;
font-size: 12px;
}

/*----------------------- Новые стили ------------------------------ */

.inp {
	text-align: center;
    padding: 10px 15px;
    border: 1px solid #ccc;
    box-shadow: inset 0px 0px 3px #ddd;
    outline: none;
}
.form-control {
	color: rgba(0,0,0,.84);
	border: 0;
    background-image: linear-gradient(#009688,#009688),linear-gradient(#d2d2d2,#d2d2d2);
    background-size: 0 2px,100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom,center calc(100% - 1px);
    background-color: transparent;
	padding: 0;
    float: none;
    border: 0;
    box-shadow: none;
    border-radius: 0;
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	box-sizing: border-box;
}
.inp:focus {
	border: 1px solid #AA9FE6;
}

/* Кнопка получения бонуса и вывода средств */
.btn {
	outline: none;
	background: #fff;
    border: 1px solid #ccc;
    padding: 10px 20px;
    color: #0000EE;
    transition: 0.2s;
    font-weight: 300;
    font-family: 'Roboto', segoe ui, san-serif, arial;
    font-size: 13px;
	cursor:pointer;
}
.btn:hover {
    background-color: #82BDFF;
    border: 1px solid transparent;
    color: #fff;
}

.cssload-speeding-wheel {
	width: 49px;
	height: 49px;
	margin: 0 auto;
	border: 3px solid #170B79;
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: cssload-spin 500ms infinite linear;
		-o-animation: cssload-spin 500ms infinite linear;
		-ms-animation: cssload-spin 500ms infinite linear;
		-webkit-animation: cssload-spin 500ms infinite linear;
		-moz-animation: cssload-spin 500ms infinite linear;
}
@keyframes cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}

@-o-keyframes cssload-spin {
	100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}

@-ms-keyframes cssload-spin {
	100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes cssload-spin {
	100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes cssload-spin {
	100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
.error {
	background: #EA9393;
    border: 1px solid #CE5757;
    display: inline-block;
    padding: 4px 20px;
}
.success {
    background: #F6FFE7;
    border: 1px solid #CCDEDA;
    display: inline-block;
    padding: 4px 20px;
}
table tr td, table tr th {
    padding: 5px 8px;
}
.tb {
	margin: 0 auto;
	background: #FDF5E6;
	margin-bottom: 1.25em;
	border: solid 1px #dddddd;
}
.ftr {
	border-top: 1px solid #CCC;
    background: #F2F5F7;
    margin-top: 10px;
    padding: 5px 15px;
}
.balance_payed{
    border-radius: 9px;
    float: right;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    padding: 10px 10px!important;
    margin: 5px 0px;
    width: auto;
    background: rgb(65, 187, 43);
	margin-top: 8px;
}

/*----------------------- Общие стили, сброс стилей браузера по умолчанию ------------------------------ */
*, *:after, *:before {
box-sizing: border-box;
padding: 0;
margin: 0;
transition: .5s ease-in-out; /* добавим плавность переходов для всех элементов страницы */
}
ul {
list-style: none;
}
a {
color: #009cfb;
text-decoration: none;
outline: none;
}
img {
display: block;
width: 100%;
height: auto;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Playfair Display';
font-weight: normal;
letter-spacing: 1px;
}

/* Фон сайта */
body {
font-family: 'Open Sans', arial, sans-serif;
font-size: 14px;
line-height: 1;
background-image: url(/img/dark-mosaic.png);
background-color: Wheat;
}

/* добавим очистку потока для всех контейнеров, внутри которых задано обтекание дочерних элементов */
header:after, .container:after, footer:after, .widget-posts-list li:after, #subscribe:after {
content: "";
display: table;
clear: both;
} 
/* стилевой класс, который управляет шириной контейнера сетки */
.container {
background-image: url(/img/tileable.png);
background-color: #FFF2DA;
margin: 0 auto;
width: 100%;
max-width: 1024px;
padding: 15px;
}

/*----------------------- Стили для шапки и её содержимого ------------------------------ */
header {
background-image: url(/img/dark-mosaic.png);
background-color: rgb(255, 242, 218);
width: 100%;
box-shadow: 3px 3px 1px rgba(0,0,0,.05);
padding: 15px 0;
margin-bottom: 10px;
position: relative;
}
/* Стили анимации логотипа названия сайта */
#text-logo {
	color: #507cac;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	float: right;
}  
#text-logo span {
	text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
    font-size: 3.2em;
	display: block;
/* Clip Background Image */
	background: url(/img/animated-text-fill.png) repeat-y;
	-webkit-background-clip: text;
	background-clip: text;
/* Animate Background Image */
	-webkit-text-fill-color: transparent;
	-webkit-animation: aitf 80s linear infinite;
/* Activate hardware acceleration for smoother animations */
	-webkit-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
}
/* Animate Background Image */
@-webkit-keyframes aitf {
	0% { background-position: 0% 50%; }
	100% { background-position: 100% 50%; }
}

/*----------------------- Стили для блока с основным содержимым ------------------------------ */
/* левый контейнер */
.posts-list {
padding: 10px 10px;
background-image: url(/img/grey-sandbag.png);
background-color: #F5DCA6;
width: 67%;
float: left;
border: 2px solid #ffffff;
box-shadow: inset 0px 2px 20px 10px #DAC6A1, inset 0px -11px 20px 0px #DAC6A1, 0 0 20px 3px #DAC6A1;
}
/* блок вступления на главной */
#vstuplenie { text-align: justify; box-shadow: inset 0px 2px 20px 10px #5078941c, inset 0px -11px 20px 0px #cbcbcb78, 0 0 20px 3px #ffffff; background: #93afc329; color: #507cac; text-shadow: -1px -1px #6666664a, 1px 1px #FFF; border: 2px solid #5c94bb6b; border-radius: 3px; padding: 5px; margin-bottom: 30px; }
/* блок для статьи */
.post {
margin-bottom: 35px;
}
.post-content p {
line-height: 1.5;
padding-bottom: 1em;
}
.post-image {
margin-bottom: 30px;
}
.category {
margin-bottom: 15px;
}
.category a {
color: #F8B763;
text-transform: uppercase;
}
.post-title {
margin-bottom: 12px;
font-size: 26px;
}

.text-error  {
text-align: center;
color: #4a76a8; 
font: 1.5em 'ChunkFiveRegular'; 
margin: 20px auto; 
text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}

/*----------------------- Стили для боковой колонки ------------------------------ */
/* правый контейнер */
aside {
width: 32%;
float: right;
}
/* блок для виджетов */
.widget {
background-image: url(/img/tileable-wood.png);
background-color: #FFF2DA;
padding: 10px 10px;
font-size: 14px;
margin-bottom: 10px;
border: 2px solid #ffffff;
box-shadow: inset 0px 2px 20px 10px #DAC6A1, inset 0px -11px 20px 0px #DAC6A1, 0 0 20px 3px #DAC6A1;
}
.widget-title {
color: #585858;
font-size: 18px;
padding: 10px;
margin-bottom: 10px;
text-align: center;
border: 2px solid #ffffff;
text-shadow: 2px 7px 11px rgba(0,0,0,0.2), 0px -5px 35px rgba(255,255,255,0.3);
box-shadow: inset 0px 2px 20px 10px #DAC6A1, inset 0px -11px 20px 0px #DAC6A1, 0 0 20px 3px #DAC6A1;
background-image: url(/img/tileable.png);
background-color: #FFF2DA;
}
.widget-category-list {
padding: 10px; background: #ffffff6b; box-shadow: 0 0 10px #e7d7bb inset;
}
.widget-category-list li {
border-bottom: 1px solid #EBEBE3;
color: #c6c6c6;
font-style: italic;
}
.widget-category-list li:last-child {
border-bottom: none;
}
.widget-category-list li a {
color: #4a9aac;
font-style: normal;
}
.widget-category-list li a:hover {
color: rgb(239, 90, 66);
text-shadow: rgb(255, 255, 255) 0px 1px 0px;
}
.widget-category-list li a:before {
content: "\27A4";
display: inline-block;
font-family: 'FontAwesome';
margin-right: 10px;
color: #c6c6c6;
}
.widget-posts-list li {
border-top: 1px solid #EBEBE3;
padding: 15px 0;
}
.widget-posts-list li:nth-child(1){
border-top: none;
}
.post-image-small {
width: 30%;
float: left;
margin-right: 15px;
}
.widget-post-title {
float: left;
}
#textwidget {color: #9E9E9E; font-size: 12pt; font-weight: bold; margin-left: 10px;}
/*----------------------- Подвал сайта ------------------------------ */
footer {
padding: 15px 0;
margin-top: 10px;
background: rgba(0,0,0,.2);
background-image: url(/img/dark-mosaic.png);
color: white;
font-weight: bold;
text-shadow: 0 0 24px #f5eab0, 0 0 4px #3A2500, 1px 1px 2px #333;
}

/*----------------------- Медиа-запросы ------------------------------ */
@media (max-width: 768px) {
header { padding: 10px 0; }
/* отменяем обтекание левой и правой колонок, устанавливаем им ширину 100%*/
.posts-list, aside { width: 100%; float: none; }
.widget-post-title { font-size: 1.5em; }
}

/* ----------------------- Адаптивность баннеров linkslot ------------------------------ */
.banner [id^="linkslot"], .banner [id^="linkslot"] * { max-width: 100%; height: auto; }
.banner [id^="bancode"], .banner [id^="bancode"] * { max-width: 100%; height: auto; }
@media screen and (max-width:600px) {
.banner [id^="linkslot"], .banner [id^="linkslot"] * { display: initial; }
.banner [id^="linkslot"] img { display: block; }
.banner [id^="bancode"], .banner [id^="bancode"] * { display: initial; }
.banner [id^="bancode"] img { display: block; }
}

/* ----------------------- Стили для витрины ссылок от linkslot ------------------------------ */
#linkslot_321975 a { text-decoration: none; line-height:14px; margin: 10px 5px; }
#linkslot_321975 a:hover { text-decoration: underline; }
@-webkit-keyframes pulsate { 50% { color: blue; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; } }
@keyframes pulsate { 50% { color: blue; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; } }
#blink1 { color: rgb(51, 139, 181); text-shadow: 0 -1px rgb(0, 255, 254); -webkit-animation: pulsate 1.2s linear infinite; animation: pulsate 1.2s linear infinite; }

/* == Адапт. таблица для формы рег. и автор. == */
.wrapper { width: 100%; display: table; }
.row { display: table-row; }
.col { border-bottom: solid 1px #DBDFBE; background-color: #F3F2E7; border-right: none; border-left: none; display: table-cell; vertical-align: middle; padding: 6px; width: 25%; text-align: left; }
/* == Для разрешения 601px-1024px == */
@media only screen and (max-width: 1024px),
(min-device-width: 600px) and (max-device-width: 1024px) {
    .wrapper {
        border: 1px solid #DBDFBE;
    }
    .row {
        border: 1px solid #DBDFBE;
		background: #f3f2e7;
    }
    .col {
        border: none;
    }
    .row > .col:nth-child(1),
    .col:nth-child(3) {
        float: left;
        width: 50%;
		text-align: left;
    }
    .row > .col:nth-child(2),
    .col:nth-child(4) {
        float: right;
        width: 45.6%;
		text-align: left;
    }
}
/* == Для разрешения < 600px == */
@media only screen and (max-width: 600px),
(min-device-width: 0px) and (max-device-width: 600px) {
    .wrapper {	
		display: table-row;
        /* display: block; */
        border: 1px solid #DBDFBE;
    }
    .row > .col:nth-child(1),
    .col:nth-child(3) {
        width: 100%;
    }
    .row > .col:nth-child(2),
    .col:nth-child(4) {
        width: 100%;
        box-sizing: border-box;
    }
    .row > .col:nth-child(2) {
		border-bottom: solid 1px #DBDFBE;
    }
    .row > .col:nth-child(4) {
        border-top: solid 2px #FFFFFF;
    }
}

/* ---Адаптивная таблица для вывода множественных данных--- */
table {
	border: #ccc solid 1px;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	/* table-layout: fixed; */
	width: 100%;
}

table caption {
	font-size: 1.3em;
	margin: 0.5em 0 0.75em;
}

table tr {
	background: #f8f8f8;
	border: #ddd solid 1px;
	padding: 0.35em;
}

table th, table td {
	padding: 0.625em;
	text-align: center;
}

@media screen and (max-width:600px) {
	table {
		border: 0;
	}

	table caption {
		font-size: 1.3em;
	}

	table thead {
		display: none;
	}

	table tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: 0.625em;
	}

	table td {
		border-bottom: 1px solid #ddd;
		display: block;
		text-align: right;
	}

	table td:before {
		content: attr(aria-label);
		float: left;
		font-weight: bold;
	}

	table td:last-child {
		border-bottom: 0;
	}
}

/*-- Скрытие меню аккаунта в иджете сайтбара -- */
@media screen and (max-width: 701px) {
	.menyak {
	display: none;
	}
}

/*-- Скрытие кнопок автор. и рег-ции для моб. -- */
.knopreg { font-size: 16px; font-weight: bold; padding-top: 2px; line-height: 1.4; float: left; }
@media screen and (min-width: 701px) {
	.knopreg {
	display: none;
	}
}

/*-- Убираем внутр. отступы от краев сайта в моб. версии -- */
@media screen and (max-width: 701px) {
	.posts-list { padding: 0px; }
	.widget { padding: 0px; }
	.widget-title { border: none; border-bottom: 1px solid #ffffff; }
}

/* Скрол последних 50 начислений на главной */
#display_update_history_profit {
    line-height: 1;
    height: 800px;
    overflow: scroll;
    overflow-x: hidden;
    background: linear-gradient(white 30%, rgba(255,255,255,0)), linear-gradient(rgba(255,255,255,0), white 70%) 0 100%, radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.2), rgba(0,0,0,0)), radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
    background-repeat: no-repeat;
    background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
    background-attachment: local, local, scroll, scroll;
}

@media screen and (max-width: 701px) {
	#display_update_history_profit {
		height: 400px;
	}
}

.
/*--- боковое меню --- */
.bokmeny {font: 15px/18px 'Open Sans', sans-serif;margin-bottom: 5px;text-align: left;padding-left: 10px;background: #ffffff7d;border: #ffffff 3px groove;border-radius: 6px;text-transform: uppercase;text-shadow: 0 1px 0 #fede9d;}
.bokmeny:hover {background: linear-gradient(#e2ddb180,#ccc9ae82) no-repeat;text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;}
.ssmeny{text-decoration: none;color: #9E9E9E;}
.ssmeny:hover {color: #2196F3;}